langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.simplified
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.field_preview
    - media.type.image
  module:
    - focal_point
id: media.image.simplified
targetEntityType: media
bundle: image
mode: simplified
content:
  field_media_image:
    type: image_focal_point
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: field_preview
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  path: true
  publish_on: true
  publish_state: true
  scheduler_settings: true
  status: true
  uid: true
  unpublish_on: true
  unpublish_state: true
